.topmenu {
    display: none;
}

.mobilemenu {
    display: none;
}

a.tip span {
    display: none;
    position: absolute;
    top: 60px;
    left: 740px;
    width: 80px;
    padding: 5px;
    z-index: 100;
    background: #61ae45;
    color: #fff;
    -moz-border-radius: 5px;
    /* ÆÄÆø ¹Ú½º µÕ±Ù Á¤µµ */
    -webkit-border-radius: 5px;
    /* »çÆÄ¸® ¹Ú½º µÕ±Ù Á¤µµ */
}

a:hover.tip span {
    display: block;
}

#locationPanel {
    display: none;
    padding: 20px 0;
    border-top: 1px solid #666;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
}

#locationPanel nav {
    position: relative;
    z-index: 10;
}

#locationPanel nav h1 {
    margin-bottom: 10px;
    text-align: center;
    color: #666;
    font-size: 10px;
    font-size: 1rem;
}

#locationPanel .close {
    position: relative;
    width: 100%;
    text-align: center;
    z-index: 1;
}

#locationPanel .close span {
    position: absolute;
    right: 0;
    left: 0;
    bottom: 0;
    display: inline-block;
    width: 60px;
    height: 30px;
    margin: auto;
    background: url("../images/common/icon_close01.png") 0 0 no-repeat;
    white-space: nowrap;
    text-indent: 100%;
    cursor: pointer;
    overflow: hidden;
}

#locationPanel .close span:hover {
    background: url("../images/common/icon_close01_on.png") 0 0 no-repeat;
}

#panelNav {
    padding: 0 5px;
    text-align: center;
}

#panelNav li {
    display: inline-block;
    padding: 0 1px;
}

#panelNav li img {
    display: inline-block;
}

#panelNav li span {
    display: block;
    text-align: center;
    font-size: 10px;
    font-size: 13px;
    color: #549f21;
    font-weight: bold;
}

.underline {
    width: 100px;
    height: 1px;
    text-align: center;
    margin: 0 auto;
    background-color: #60ae2b;
    text-indent: -1000em;
}

.accordion li {
    padding: 10px 0;
    float: left;
    width: 100%;
}

.accordion li.q {
    font-weight: bold;
    cursor: pointer;
    text-align: center;
}

.accordion li.a {
    display: none;
    color: #fff;
}

.rotate {
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}

.inner_menu_bar {
    position: relative;
    width: 780px;
    margin: 0 auto;
}

#page {
    height: 1px;
}

header .inner.inner_menu_bar {
    width: 100%;
}

#header_banner_notification {
    background: #60ae2b;
    overflow: hidden;
}

#header_banner_notification a {
    text-decoration: none;
    color: #000000;
    padding-top: 10px;
    padding-bottom: 10px;
    display: block;
}

#header_banner_notification .inner_notification marquee {
    display: block;
}

#header_banner_notification .inner_notification {
    width: auto;
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-family: 'Nanum Gothic', sans-serif;
    position: relative;
}

#header_banner_notification .inner_notification:before {
    float: left;
}

#header_banner_notification .inner_notification:before {
    left: -260px;
}

#header_banner_notification .inner_notification:before,
#header_banner_notification .inner_notification:after {
    background-image: url(/img/subslide_bg.png);
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 308px;
    height: 45px;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

#header_banner_notification .inner_notification strong {
    font-family: 'Nanum Gothic', sans-serif;
    font-weight: 700;
    font-size: 15px;
}

#header_banner_notification .inner_notification span.link {
    text-decoration: underline;
    font-weight: normal;
}

#header_banner_notification .inner_notification span.link:hover {
    text-decoration: none;
}

#header_banner_notification .inner_notification:after {
    right: -260px;
}

#header_banner_notification .inner_notification:before,
#header_banner_notification .inner_notification:after {
    background-image: url(/img/subslide_bg.png);
    display: inline-block;
    position: absolute;
    top: 50%;
    z-index: 1;
    width: 308px;
    height: 45px;
    background-repeat: no-repeat;
    background-size: contain;
    content: '';
    -webkit-transform: translate(0%, -50%);
    transform: translate(0%, -50%);
}

#header_banner_notification p {
    margin-bottom: 10px;
    line-height: 21px;
    font-size: 17px;
}

#header_banner_notification a.a-marquee {
    bottom: 0;
    margin: 0 80px;
    display: inline-flex;
    overflow: hidden;
    white-space: nowrap;
}

#header_banner_notification a.a-no-marquee {
    bottom: 0;
    margin: 0 50px;
    display: block;
    overflow: hidden;
}

footer #footerLink .copy {
    font-family: "メイリオ", "Meiryo", Sans-Serif;
    font-size: 1.4rem;
    margin-bottom: 0;
}

footer #footerLink .sns,
footer #footerLink .fbBtn {
    width: 155px;
    text-align: center;
}

footer #footerLink .fbBtn {
    height: 60px;
}

footer #footerLink .logo img {
    display: block;
    margin: 0 auto;
}

footer {
    padding-left: 15px;
    padding-right: 15px;
}

footer .inner #footerNav .box nav h1 {
    color: #fff;
}


/* Slide Feature 20200729 */

#mainvisual {
    display: none;
}

@media screen and (max-width: 768px) {
    .main,
    footer .inner {
        width: 100%;
    }
    #mainVis p.spImg,
    #page .banner-image img.good-section-image {
        width: 100%;
    }
    #footerNav .box:nth-of-type(3) {
        margin-left: 0;
    }
    footer #footerNav .box nav h1,
    footer #footerNav .box nav ul {
        text-align: center;
    }
}


/* MXR Menu */

@media screen and (max-width: 1024px) {
    #globalNav ul li.delivery {
        width: 120px;
    }
    #globalNav ul li {
        width: 95px;
        font-size: 10px;
    }
    #globalNav ul li.logo img {
        width: 100px;
    }
    #globalNav.menuFlex ul li.location,
    #globalNav.menuFlex ul li.food {
        width: 150px;
    }
    #globalNav.menuFlex ul li.join {
        padding-right: 0px;
    }
}


/* End MXR Menu */